<nav class="navbar navbar-expand-lg navbar-light bg-light">
  <a class="navbar-brand" href="/">globaliD Example Rails App</a>
  <ul class="navbar-nav mr-auto">
    <li class="nav-item">
      <a class="nav-link" href="<%= git_repo_path %>">view source</a>
    </li>
  </ul>

  <%- if user_signed_in? %>
    <span class="navbar-text">
      (<%= link_to "log out", destroy_user_session_path %>)
    </span>
  <% end %>
</nav>